test_buffer_serialize-test-buffer-serialize.o: test-buffer-serialize.cc \
 ../config.h hb.h hb-blob.h hb-common.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stdint.h \
 c:/mingw32/i686-w64-mingw32/include/stdint.h \
 c:/mingw32/i686-w64-mingw32/include/crtdefs.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_mac.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_secapi.h \
 c:/mingw32/i686-w64-mingw32/include/vadefs.h \
 c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_directx.h \
 c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_ddk.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stddef.h \
 c:/mingw32/i686-w64-mingw32/include/stddef.h hb-buffer.h hb-unicode.h \
 hb-font.h hb-face.h hb-deprecated.h hb-set.h hb-shape.h hb-shape-plan.h \
 hb-version.h c:/mingw32/i686-w64-mingw32/include/stdlib.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/limits.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/syslimits.h \
 c:/mingw32/i686-w64-mingw32/include/limits.h \
 c:/mingw32/i686-w64-mingw32/include/sec_api/stdlib_s.h \
 c:/mingw32/i686-w64-mingw32/include/malloc.h \
 c:/mingw32/i686-w64-mingw32/include/stdio.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_print_push.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_off_t.h \
 c:/mingw32/i686-w64-mingw32/include/swprintf.inl \
 c:/mingw32/i686-w64-mingw32/include/sec_api/stdio_s.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_print_pop.h

../config.h:

hb.h:

hb-blob.h:

hb-common.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stdint.h:

c:/mingw32/i686-w64-mingw32/include/stdint.h:

c:/mingw32/i686-w64-mingw32/include/crtdefs.h:

c:/mingw32/i686-w64-mingw32/include/_mingw.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_mac.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_secapi.h:

c:/mingw32/i686-w64-mingw32/include/vadefs.h:

c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_directx.h:

c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_ddk.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stddef.h:

c:/mingw32/i686-w64-mingw32/include/stddef.h:

hb-buffer.h:

hb-unicode.h:

hb-font.h:

hb-face.h:

hb-deprecated.h:

hb-set.h:

hb-shape.h:

hb-shape-plan.h:

hb-version.h:

c:/mingw32/i686-w64-mingw32/include/stdlib.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/limits.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/syslimits.h:

c:/mingw32/i686-w64-mingw32/include/limits.h:

c:/mingw32/i686-w64-mingw32/include/sec_api/stdlib_s.h:

c:/mingw32/i686-w64-mingw32/include/malloc.h:

c:/mingw32/i686-w64-mingw32/include/stdio.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_print_push.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_off_t.h:

c:/mingw32/i686-w64-mingw32/include/swprintf.inl:

c:/mingw32/i686-w64-mingw32/include/sec_api/stdio_s.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_print_pop.h:
